.carousel-multi-item.v-2 .carousel-inner .carousel-item.active,
.carousel-multi-item.v-2 .carousel-item-next,
.carousel-multi-item.v-2 .carousel-item-prev {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex
}

.carousel-multi-item.v-2 .carousel-item-next,
.carousel-multi-item.v-2 .carousel-item-right.active {
    -webkit-transform: translateX(33%);
    -ms-transform: translateX(33%);
    transform: translateX(33%)
}

.carousel-multi-item.v-2 .carousel-item-left.active,
.carousel-multi-item.v-2 .carousel-item-prev {
    -webkit-transform: translateX(-33%);
    -ms-transform: translateX(-33%);
    transform: translateX(-33%)
}

.carousel-multi-item.v-2 .carousel-item-left,
.carousel-multi-item.v-2 .carousel-item-right {
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0)
}

@media (max-width:767px) {
    .carousel-multi-item.v-2 .carousel-item-next,
    .carousel-multi-item.v-2 .carousel-item-right.active {
        -webkit-transform: translateX(100%);
        -ms-transform: translateX(100%);
        transform: translateX(100%)
    }
    .carousel-multi-item.v-2 .carousel-item-left.active,
    .carousel-multi-item.v-2 .carousel-item-prev {
        -webkit-transform: translateX(-100%);
        -ms-transform: translateX(-100%);
        transform: translateX(-100%)
    }
    .carousel-multi-item.v-2 .carousel-item-left,
    .carousel-multi-item.v-2 .carousel-item-right {
        -webkit-transform: translateX(0);
        -ms-transform: translateX(0);
        transform: translateX(0)
    }
}